uuid: 22b8e93e-5dd0-43bb-974d-a0336f861b5e
langcode: et
status: true
dependencies:
  module:
    - system
    - we_rss_news_block
  theme:
    - wetheme
id: frontpage_news
theme: wetheme
region: content
weight: 2
provider: null
plugin: rssfeed_block
settings:
  id: rssfeed_block
  label: 'Energiamajanduse uudised'
  provider: we_rss_news_block
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
